Publishing details

Changelog

tinc (1.0.35-2) unstable; urgency=medium

  * Bump Standards-Version and Build-Depend on debhelper-compat (= 12).
  * Remove calls to dh_installinit and dh_systemd_start from debian/rules,
    compat level 12 does the right thing by default.
  * Ensure we clean up doc/tinc.info.

 -- Guus Sliepen <email address hidden>  Mon, 28 Jan 2019 21:54:45 +0100

Available diffs

Builds

Built packages

Package files